import request from "@/utils/request";

// 根据作业单位分类查询作业数量汇总
export function getWorkNumStatistics(params) {
  return request({
    url: "/power/workPlan/getWorkNumStatistics",
    method: "get",
    params,
  });
}

// 查询风险汇总-日
export function getWorkRiskStatistics(date) {
  return request({
    url: `/power/workPlan/getWorkRiskStatistics?date=${date}`,
    method: "get",
  });
}
